body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #000000;
	margin: 0px auto;
	padding: 0px;
	width: 850px;
	background-color: #583317;
}
#header img {
	padding: 0px;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	vertical-align: middle;
}
#header {
	background-color: #FFFFFF;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#Content {
	background-color: #EEEEEA;
	text-align: left;
	width: 850px;
	padding-top: 20px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	letter-spacing: 0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 130%;
}
#sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	margin: 0px 0px 0px;
	width: 177px;
	padding: 0px 15px 15px;
	vertical-align: top;
	border-right-color: #EEEEEA;
	border-bottom-color: #EEEEEA;
	border-left-color: #EEEEEA;
	letter-spacing: 0.08em;
}
.bk {
	border: thin solid #666666;
}
#navbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 3em;
	color: #583317;
	background-color: #2C6E02;
	background-repeat: repeat-x;
	height: 37px;
	letter-spacing: 0.3em;
	margin: 0px;
	text-align: center;
	padding: 1.5px;
	word-spacing: 0.05em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #2C6E02;
	letter-spacing: 0.1em;
}
td#main {
	padding: 0px 45px 15px 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #2C6E02;
	background-position: left top;
	vertical-align: top;
	margin: 15px 0px;
}
#calendar {
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding-right: 5px;
	text-align: center;
	font-size: .9em;
}
.subheadcal {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	background: center;
	border-bottom: thin solid #000000;
	text-align: center;
}
#calendar a:link, #calendar a:visited {
	font-family: Palatino, "Times New Roman", Times, serif;
	color: #385132;
	text-decoration: underline;
	font-size: 0.9em;
}
#navbar a:link, #navbar a:visited, #navbar a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #E6E4DE;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}
#navbar a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #02455B;
	text-decoration: none;
	letter-spacing: 0.15em;
}
#navbar a.current, a.current:hover, #navbar a.current:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
	letter-spacing: 0.15em;
}

.sidebarclearfloat {
	clear: both;
}
.hglogo {
	border: 1px none #FFFFFF;
}
.imagegrbrd {
	clear: both;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #4b6e3a;
	height: 110px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#footer {
	text-align: center;
	width: 850px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #EEEEEA;
	background:#2c6e02;
	letter-spacing: 0.02em;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div#footer a:link, div#footer a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #EEEEEA;
}
a:hover, a:active {
	font-weight: normal;
	color: #B0B9A0;
}
div#footer a:hover, div#footer a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #DEE3D7;
	text-decoration: none;
}
.date {
	float: right;
	margin: 0px;
	padding: 0px;
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #2C6E02;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #2C6E02;
	clear: both;
}
a:link, a:visited {
	font-weight: normal;
	text-decoration: underline;
	color: #385132;
}
.title {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	color: #385132;
	line-height: 1em;
}
.price {
	text-align: right;
	border-bottom: thin solid #666666;
	line-height: .8em;
	clear: both;
}
.floatleft {
	float: left;
	padding-right: 10px;
	clear: both;
}
#calendar a:hover, #calendar a:active {
	font-family: Palatino, "Times New Roman", Times, serif;
	color: #666666;
	text-decoration: underline;
	font-size: 0.9em;
}
#Content #sidebar #calendar hr {
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: #385132;
}
.clear {
	clear: both;
}
#rtt  a:link, a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #385132;
}
#rtt  a:hover, a:active {
	color: #B0B9A0;
}
#crier {
	background: #dee3d7;
	padding: 3px 10px;
}
.divPic   {
	clear: both;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-color: #385132;
	border-bottom-width: thin;
	margin: 5px;
	height: 120px;
	padding: 0px;
}
.floatright {
	float: right;
	padding-left: 10px;
}
.newsletter {
}
.floatleftNOclear {
	float: left;
	padding-right: 20px;
}
#rtt   {
	text-align: right;
	font-size: x-small;
	text-decoration: none;
}
.up {
	vertical-align: baseline;
}
.divunderline {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #385132;
	text-align: center;
	padding: 0px;
	width: 170px;
	margin: 5px;
	height: 110px;
}
#sidebar .leftbrdr {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#sidebar .greenline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #385132;
}
.slides {
	float: left;
	width: 250px;
	margin: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
}
#Content #main .calendar {
	float: left;
	width: 500px;
	padding: 5px;
	border: thin solid #385132;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: both;
}
#Content #main .calendar #canledar2012 form {
	width: 100px;
	float: right;
}
.paypal {
	width: 250px;
	text-align: right;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: 1px solid #385132;
}
.paypalsm {
	padding: 5px;
	float: right;
	width: 200px;
}
.newsletterMonth {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #B0B9A0;
	background-color: #385132;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}
.border {
	border: medium dashed #451AA7;
}
.newsletter .caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	float: right;
	width: 200px;
	clear: right;
	margin-bottom: 10px;
}
#Content table tr #main #newsletters {
	font-size: small;
	margin: 0px;
	padding: 0px;
}
.red {
	color: #FF0000;
}
.newsletter h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.5em;
}
.borderGreen {
	border: 1px solid #385132;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	color: #2C6E02;
	letter-spacing: .2em;
}
